<strong>T_("Create a New One:")</strong>

<form name="create" onsubmit="return false;">
<input type="submit" class="hidden_submit" value=""
       onclick="this.focus(); create();" />

<table class="group-box">
  <tr>
    <td>
      <table>
        <tr>
          <td>book:</td>
          <td><input type="radio" name="doctype" value="book" /></td>
        </tr>
        <tr>
          <td>article:</td>
          <td><input type="radio" name="doctype" value="article" /></td>
        </tr>
      </table>
    </td>
    <td>
      <table>
        <tr>
          <td>T_("Author:")</td>
          <td>
            <input type="text" name="author"
                   value="Surname, Firstname, email" />
          </td>
        </tr>
        <tr>
          <td>T_("Keywords:")</td>
          <td>
            <input type="text" name="keywords" 
                   value="keyword1, keyword2," />
          </td>
        </tr>
      </table>
    </td>
  </tr>
  <tr>
    <td colspan="2">
      T_("Title:")
      <input type="text" name="doc_title" size="35" />
    </td>
  </tr>
  <tr>
    <td colspan="2">
      T_("Abstract:") <br/>
      <textarea name="doc_abstract" rows="4" cols="40"></textarea>
    </td>
  </tr>
  <tr>
    <td colspan="2">
      <a class="button" href="javascript:create()">T_("Create")</a>
    </td>
  </tr>
</table>
</form>
